<ion-view title="Login" id="page3">
  <ion-content padding="true" class="has-header">
    <form id="login-form3" class="list">
      <ion-list id="login-list1">
        <label class="item item-input" id="login-input2">
          <span class="input-label">Email</span>
          <input type="email" placeholder="">
        </label>
        <label class="item item-input" id="login-input3">
          <span class="input-label">Contraseña</span>
          <input type="password" placeholder="">
        </label>
      </ion-list>
      <div class="spacer" style="width: 300px; height: 39px;"></div>
      <a ui-sref="perfil()" id="login-button1" style="color:#FFFCFC;" class="button button-calm button-block">Iniciar sesión</a>
      <a ui-sref="signup()" id="login-button38" class="button button-positive button-block">Crear Cuenta</a>
    </form>
  </ion-content>
</ion-view>